Products
Products Prices List
Retrieve a list of all prices from a product.
Authorization
oauth2 catalogue:readAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: catalogue:read
Path Parameters
id*integer
A unique integer value identifying this Product.
Header Parameters
X-29next-API-Version*string
Default
"2023-02-10"Value in
"2023-02-10"Response Body
application/json
curl -X GET "https://example.29next.store/api/admin/products/0/prices/" \
-H "X-29next-API-Version: 2023-02-10" \
-H "Authorization: Bearer "{
"currency": "string",
"price": "string",
"retail": "string",
"subscription": "string",
"subscription_suggested_downsell": "string"
}